Loading...
Searching...
No Matches
pappso::specglob::TheoreticalPeakDataPoint Struct Reference

`#include <peptidemodel.h>`

## Public Attributes

pappso::MzRange | mz_range
std::vector< pappso::DataPoint >::const_iterator | it_experimental_peak_match
std::size_t | aa_indice

## Detailed Description

Definition at line 61 of file peptidemodel.h.

## Member Data Documentation

## aa_indice

std::size_t pappso::specglob::TheoreticalPeakDataPoint::aa_indice

Definition at line 66 of file peptidemodel.h.

## it_experimental_peak_match

std::vector<pappso::DataPoint>::const_iterator pappso::specglob::TheoreticalPeakDataPoint::it_experimental_peak_match

Definition at line 65 of file peptidemodel.h.

## mz_range

pappso::MzRange pappso::specglob::TheoreticalPeakDataPoint::mz_range

Definition at line 63 of file peptidemodel.h.

The documentation for this struct was generated from the following file:

- pappsomspp/processing/specglob/peptidemodel.h